Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:00:59 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return geetanjali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  geetanjali Bot:  Hi Geetanjali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565998084            11:52 AM, 24th Mar                     geetanjali                    Ok           11:52 AM, 24th Mar                     geetanjali                    Hello           11:53 AM, 24th Mar                   Bot                   أهلا مرة أخرى!           11:53 AM, 24th Mar                     geetanjali                    Hi           11:53 AM, 24th Mar                     geetanjali                    Can u plz write in English           11:53 AM, 24th Mar                   Mohammad                   Hi Geetanjali, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:54 AM, 24th Mar                     geetanjali                    Hi           11:54 AM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:54 AM, 24th Mar                     geetanjali                    Actully today by mistake i have raised return request for both the items           11:54 AM, 24th Mar                     geetanjali                    For order received today           11:55 AM, 24th Mar                     geetanjali                    Though want to return only one of them           11:55 AM, 24th Mar                     geetanjali                    Can u plz cancel return request for the other           11:55 AM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:56 AM, 24th Mar                     geetanjali                    9644261379           11:56 AM, 24th Mar                     geetanjali                    2 baby skirt and tops           11:56 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:57 AM, 24th Mar                     geetanjali                    Ok           11:57 AM, 24th Mar                   Mohammad                   you have selected 2 items in return ?           11:57 AM, 24th Mar                   Mohammad                   which one you need to remove ?           11:57 AM, 24th Mar                     geetanjali                    Yes by mistake           11:57 AM, 24th Mar                     geetanjali                    I think that was of 70 Aed white top and pinkskirt           11:58 AM, 24th Mar                     geetanjali                    Only want to return black and red           11:58 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:59 AM, 24th Mar                     geetanjali                    Ok           11:59 AM, 24th Mar                   Mohammad                   done           11:59 AM, 24th Mar                   Mohammad                   i have removed one           11:59 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           11:59 AM, 24th Mar                     geetanjali                    No thank u sooo much for ur help           12:00 PM, 24th Mar                   Mohammad                   you are welcome           12:00 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 24th Mar                     geetanjali                    Have a great day bye           12:00 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295191